
/* Class = "NSWindow"; title = "Personnaliser la liste d'encodage"; ObjectID = "5"; */
"5.title" = "Personnaliser la liste d'encodage";

/* Class = "NSTextFieldCell"; title = "Activez le type d'encodage de texte que vous souhaitez utiliser."; ObjectID = "21"; */
"21.title" = "Activez le type d'encodage de texte que vous souhaitez utiliser.";

/* Class = "NSButtonCell"; title = "Tout sélectionner"; ObjectID = "22"; */
"22.title" = "Tout sélectionner";

/* Class = "NSButtonCell"; title = "Tout supprimer"; ObjectID = "23"; */
"23.title" = "Tout supprimer";

/* Class = "NSButtonCell"; title = "Valeur par défaut"; ObjectID = "24"; */
"24.title" = "Valeur par défaut";

/* Class = "NSButtonCell"; title = "Commuter"; ObjectID = "25"; */
"25.title" = "Commuter";
